PIX 515E upgrade to version 7

Answered Question
Mar 5th, 2007

I have a PIX 515E running 6.3.5

Are there any reasons why I would need to upgrade to version 7 apart from keeping the software up to date? I don't need to utilise any of the new features that come with version 7.

Thanks

I have this problem too.
0 votes
Correct Answer by suschoud about 9 years 9 months ago

hi,

if your organisation need is to keep the os updated,then u will have to go for upgrade.

otherwise,as u said,you do not need to utilise any of the new features introduced in 7.x,i would recommend not to upgrade to 7.X until we have a gd release in 7.X or 8.X train.

in 7.x,we see a lot of issues and 6.3.5 faired well above the 7.x as far as stability is concerned.

so,if there's no immediate need to upgrade,stay on 6.3.5 in 6.x train,wait for a gd release and afterwards go for an upgrade.

hope this helps!!

Sushil.

TAC Engineer.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.

PIX OS works with IPv6.

The commands are slighlty different

TAB works now with the pix commands (to auto fill your commands while pressing TAB)

You can use ASDM with PIXos7 (in stead of the old SDM)

For more info about PIX look here:

http://en.wikipedia.org/wiki/Cisco_PIX

also you can compare PIX OS 7 with an ASA

look here for more info

http://www.zdnetasia.com/insight/network/0,39044847,61989728,00.htm

If you find this post usefull

please don't forget to rate this

#########################################

#Iwan Hoogendoorn

#########################################

Correct Answer
suschoud Tue, 03/06/2007 - 05:45

hi,

if your organisation need is to keep the os updated,then u will have to go for upgrade.

otherwise,as u said,you do not need to utilise any of the new features introduced in 7.x,i would recommend not to upgrade to 7.X until we have a gd release in 7.X or 8.X train.

in 7.x,we see a lot of issues and 6.3.5 faired well above the 7.x as far as stability is concerned.

so,if there's no immediate need to upgrade,stay on 6.3.5 in 6.x train,wait for a gd release and afterwards go for an upgrade.

hope this helps!!

Sushil.

TAC Engineer.

schaubhut Wed, 02/27/2008 - 08:06

I've upgraded our PIX 515e to 7.2.3. I've installed ASDM 5.22 and I'm able to use the client to launch the plug-in. My question is that I would like to use ASDM to configure the IPV6 on the PIX, but from reading the ASDM USER GUIDE 6.0 it does work for IPV6 only IPV4. Am I correct in my understanding.

Most appreciatively.

Actions

This Discussion